default: &default
  adapter: postgresql
  encoding: unicode
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>
  host: postgres
  user: postgres


development:
  <<: *default
  database: RickCoinExchange_development


test:
  <<: *default
  database: RickCoinExchange_test
 

production:
  <<: *default
  database: RickCoinExchange_production
  username: 
  password: <%= ENV['EXCHANGE_DATABASE_PASSWORD'] %>